Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://tu-dominio.com/api/external/v1/system/rate-limit \ --header 'Authorization: Bearer <token>'
{ "success": true, "meta": { "empresa": "Mi Empresa S.A.", "timestamp": "2023-11-07T05:31:56Z", "filters_applied": {} }, "data": { "requests_used": 123, "max_requests": 123, "remaining_requests": 123, "reset_time": "2023-11-07T05:31:56Z", "window_minutes": 123, "limits": { "standard": 123, "with_date_filters": 123 }, "empresa_id": 123, "empresa_nombre": "<string>" } }
Obtiene información sobre el uso actual del rate limit de la API Key.
API Key de la empresa en formato Bearer token.
Ejemplo: Authorization: Bearer G8RCjH11DabBNjnX7wO5
Authorization: Bearer G8RCjH11DabBNjnX7wO5
Estado del rate limit obtenido exitosamente
Indica si la operación fue exitosa
Show child attributes